{
    "-- Select --": "-- Select --",
    "0 results": "0 results",
    "404 - Not found": "404 - Not found",
    "5+ blocks": "5+ blocks",
    "5+ floors": "5+ floors",
    "5+ rooms": "5+ rooms",
    ":count properties": ":count properties",
    ":name doesn't support :currency. List of currencies supported by :name: :currencies.": ":name doesn't support :currency. List of currencies supported by :name: :currencies.",
    "A-Z": "A-Z",
    "About us": "About us",
    "Action": "Action",
    "Add": "Add",
    "Add Google map iframe": "Add Google map iframe",
    "Add Property": "Add Property",
    "Add a custom menu to your widget area.": "Add a custom menu to your widget area.",
    "Add credit to account": "Add credit to account",
    "Add custom HTML content": "Add custom HTML content",
    "Add youtube video": "Add youtube video",
    "Added :credits credit(s) by admin \":user\"": "Added :credits credit(s) by admin \":user\"",
    "Added to wishlist successfully!": "Added to wishlist successfully!",
    "Addition Information": "Addition Information",
    "Address": "Address",
    "Advanced": "Advanced",
    "After registration at :name, you will have Client ID, Client Secret": "After registration at :name, you will have Client ID, Client Secret",
    "After registration at :name, you will have Public & Secret keys": "After registration at :name, you will have Public & Secret keys",
    "After registration at :name, you will have Store ID and Store Password (API/Secret key)": "After registration at :name, you will have Store ID and Store Password (API/Secret key)",
    "Agent info": "Agent info",
    "Agents": "Agents",
    "All": "All",
    "All flats": "All flats",
    "All prices": "All prices",
    "All squares": "All squares",
    "An Error Occurred: Internal Server Error": "An Error Occurred: Internal Server Error",
    "An error may have occurred.": "An error may have occurred.",
    "An error occurred while trying to login": "An error occurred while trying to login",
    "Are you sure you want to renew this property": "Are you sure you want to renew this property",
    "Are you sure you want to renew this property, it will takes 1 credit from your credits": "Are you sure you want to renew this property, it will takes 1 credit from your credits",
    "Bathrooms": "Bathrooms",
    "Bedrooms": "Bedrooms",
    "Breadcrumb background image (1920x280px)": "Breadcrumb background image (1920x280px)",
    "Can't send message on this time, please try again later!": "Can't send message on this time, please try again later!",
    "Cannot find this account!": "Cannot find this account!",
    "Cannot login, no email provided!": "Cannot login, no email provided!",
    "Captcha Verification Failed!": "Captcha Verification Failed!",
    "Careers": "Careers",
    "Categories": "Categories",
    "Category": "Category",
    "Change copyright": "Change copyright",
    "Checkout": "Checkout",
    "Checkout successfully!": "Checkout successfully!",
    "Choices": "Choices",
    "Cities": "Cities",
    "City, State": "City, State",
    "Clear": "Clear",
    "Contact": "Contact",
    "Contact agency": "Contact agency",
    "Contact information": "Contact information",
    "Content": "Content",
    "Copyright": "Copyright",
    "Copyright on footer of site": "Copyright on footer of site",
    "Countries": "Countries",
    "Credits": "Credits",
    "Currencies": "Currencies",
    "Custom HTML": "Custom HTML",
    "Custom Menu": "Custom Menu",
    "Customer can buy product and pay directly using Visa, Credit card via :name": "Customer can buy product and pay directly using Visa, Credit card via :name",
    "Customer can buy product and pay directly using Visa, Credit card via Razorpay": "Customer can buy product and pay directly using Visa, Credit card via Razorpay",
    "Data invalid!": "Data invalid!",
    "Default": "Default",
    "Default search type on homepage search box?": "Default search type on homepage search box?",
    "Delete property successfully!": "Delete property successfully!",
    "Description": "Description",
    "Discover our projects": "Discover our projects",
    "Display list of categories": "Display list of categories",
    "Distance key between facilities": "Nearby attractions",
    "Don't have an account?": "Don't have an account?",
    "Edit this project": "Edit this project",
    "Edit this property": "Edit this property",
    "Email": "Email",
    "Email or password is not correct!": "Email or password is not correct!",
    "Enable Facebook chat?": "Enable Facebook chat?",
    "Enable Facebook comment in post detail page?": "Enable Facebook comment in post detail page?",
    "Enable search projects on homepage search box?": "Enable search projects on homepage search box?",
    "Enable sticky header?": "Enable sticky header?",
    "Enter Client ID, Secret into the box in right hand": "Enter Client ID, Secret into the box in right hand",
    "Enter Public, Secret into the box in right hand": "Enter Public, Secret into the box in right hand",
    "Enter Store ID and Store Password (API/Secret key) into the box in right hand": "Enter Store ID and Store Password (API/Secret key) into the box in right hand",
    "Enter keyword...": "Enter keyword...",
    "Error": "Error",
    "Facebook Admin ID": "Facebook Admin ID",
    "Facebook Admins": "Facebook Admins",
    "Facebook App ID": "Facebook App ID",
    "Facebook Integration": "Facebook Integration",
    "Facebook admins to manage comments :link": "Facebook admins to manage comments :link",
    "Facebook page ID": "Facebook page ID",
    "Featured Agents": "Featured Agents",
    "Featured projects": "Featured projects",
    "Features": "Amenities",
    "Filter": "Filter",
    "Flat from": "Flat from",
    "Flat range": "Flat range",
    "Flat to": "Flat to",
    "Floors": "Floors",
    "Font Icon": "Font Icon",
    "Footer sidebar": "Footer sidebar",
    "Footer sidebar for Flex Home theme": "Footer sidebar for Flex Home theme",
    "From": "From",
    "Full width": "Full width",
    "Gallery": "Gallery",
    "Google map": "Google map",
    "HOW WE CAN HELP YOU?": "HOW WE CAN HELP YOU?",
    "HTML code": "HTML code",
    "Has error when verify email!": "Has error when verify email!",
    "Have an account already?": "Have an account already?",
    "Home": "Home",
    "Home search box": "Home search box",
    "Homepage": "Homepage",
    "Hotline": "Hotline",
    "Hover primary color": "Hover primary color",
    "I care about this property!!!": "I care about this property!!!",
    "Icon": "Icon",
    "Icon Image (It will replace Font Icon if it is present)": "Icon Image (It will replace Font Icon if it is present)",
    "If you need help, contact us at :mail.": "If you need help, contact us at :mail.",
    "Invalid Data!": "Invalid Data!",
    "Invalid Transaction!": "Invalid Transaction!",
    "Investor": "Investor",
    "Joined on": "Joined on",
    "Key": "Key",
    "Keyword": "Keyword",
    "Languages": "Languages",
    "Latest news": "Latest Blog Posts",
    "Learn more": "Learn more",
    "Limit": "Limit",
    "Location": "Location",
    "Login": "Login",
    "Login with social networks": "Login with social networks",
    "Logout": "Logout",
    "Maintenance mode": "Maintenance mode",
    "Manual Transaction": "Manual Transaction",
    "Map": "Map",
    "Math function Verification Failed!": "Math function Verification Failed!",
    "Menu": "Menu",
    "Merchant Email": "Merchant Email",
    "Message": "Message",
    "More properties by this agent": "More properties by this agent",
    "Name": "Name",
    "Newest": "Newest",
    "No property found": "No property found",
    "No transactions!": "No transactions!",
    "Number of bathrooms": "Number of bathrooms",
    "Number of bedrooms": "Number of bedrooms",
    "Number of blocks": "Number of blocks",
    "Number of credits": "Number of credits",
    "Number of featured cities on homepage": "Number of featured cities on homepage",
    "Number of featured projects on homepage": "Number of featured projects on homepage",
    "Number of flats": "Number of flats",
    "Number of floors": "Number of floors",
    "Number of projects per page": "Number of projects per page",
    "Number of properties for rent on homepage": "Number of properties for rent on homepage",
    "Number of properties for sale on homepage": "Number of properties for sale on homepage",
    "Number of properties per page": "Number of properties per page",
    "Number of related projects": "Number of related projects",
    "Number of related properties": "Number of related properties",
    "Number of rest rooms": "Number of rest rooms",
    "Number of rooms": "Number of rooms",
    "Number posts to display": "Number posts to display",
    "OK": "OK",
    "Oldest": "Oldest",
    "Online payment via :name": "Online payment via :name",
    "Online payment via SslCommerz": "Online payment via SslCommerz",
    "Oops! An Error Occurred": "Oops! An Error Occurred",
    "Overview": "Overview",
    "Package information": "Package information",
    "Payment failed!": "Payment failed!",
    "Payment form": "Payment form",
    "Payment info": "Payment info",
    "Payment with PayPal": "Payment with PayPal",
    "Payment with Paystack": "Payment with Paystack",
    "Payment with Razorpay": "Payment with Razorpay",
    "Payment with Stripe": "Payment with Stripe",
    "Paystack": "Paystack",
    "Phone": "Phone",
    "Please confirm your email address.": "Please confirm your email address.",
    "Please solve the following math function: :label = ?": "Please solve the following math function: :label = ?",
    "Please switch currency to any supported currency": "Please switch currency to any supported currency",
    "Please try again in a few minutes, or alternatively return to the homepage by <a href=\":link\">clicking here</a>.": "Please try again in a few minutes, or alternatively return to the homepage by <a href=\":link\">clicking here</a>.",
    "Posted at": "Posted at",
    "Price": "Price",
    "Price from": "Price from",
    "Price range": "Price range",
    "Price to": "Price to",
    "Primary color": "Primary color",
    "Primary font": "Primary font",
    "Processing. Please wait...": "Processing. Please wait...",
    "Project video": "Project video",
    "Project's information": "Project's information",
    "Projects": "Projects",
    "Projects by locations": "Projects by locations",
    "Projects in :city": "Projects in :city",
    "Properties": "Properties",
    "Properties For Rent": "Properties For Rent",
    "Properties For Sale": "Properties For Sale",
    "Properties by locations": "Properties by locations",
    "Properties by this agent": "Properties by this agent",
    "Properties for rent": "Properties for rent",
    "Properties for sale": "Properties for sale",
    "Properties in :city": "Properties in :city",
    "Properties in :name": "Properties in :name",
    "Property video": "Property video",
    "Public Key": "Public Key",
    "Read more": "Read more",
    "Recent Viewed Properties": "Recent Viewed Properties",
    "Recent posts": "Recent posts",
    "Recent posts widget.": "Recent posts widget.",
    "Recently Viewed Properties": "Recently Viewed Properties",
    "Register": "Register",
    "Register a new account": "Register a new account",
    "Register an account on :name": "Register an account on :name",
    "Register an account on Razorpay": "Register an account on Razorpay",
    "Registered successfully!": "Registered successfully!",
    "Registered successfully! We sent an email to you to verify your account!": "Registered successfully! We sent an email to you to verify your account!",
    "Related posts": "Related posts",
    "Related properties": "Related properties",
    "Removed :credits credit(s) by admin \":user\"": "Removed :credits credit(s) by admin \":user\"",
    "Removed from wishlist successfully!": "Removed from wishlist successfully!",
    "Renew": "Renew",
    "Renew confirmation": "Renew confirmation",
    "Renew property successfully": "Renew property successfully",
    "Rent": "Rent",
    "Resend email verification successfully!": "Resend email verification successfully!",
    "Reset Password": "Reset Password",
    "Reset filters": "Reset filters",
    "Salary": "Salary",
    "Sale": "Sale",
    "Search": "Search",
    "Search result for: \":query\"": "Search result for: \":query\"",
    "Secret": "Secret",
    "Secret Key": "Secret Key",
    "Select menu": "Select menu",
    "Send": "Send",
    "Send message": "Send message",
    "Send message successfully!": "Send message successfully!",
    "Share on Facebook": "Share on Facebook",
    "Share on Linkedin": "Share on Linkedin",
    "Share on Twitter": "Share on Twitter",
    "Share this post": "Share this post",
    "Share this project": "Share this project",
    "Share this property": "Share this property",
    "Show map on properties page?": "Show map on properties page?",
    "Showing": "Showing",
    "Slug": "Slug",
    "Social links": "Social links",
    "Something is broken. Please let us know what you were doing when this error occurred. We will fix it as soon as possible. Sorry for any inconvenience caused.": "Something is broken. Please let us know what you were doing when this error occurred. We will fix it as soon as possible. Sorry for any inconvenience caused.",
    "Sorry, we are doing some maintenance. Please check back soon.": "Sorry, we are doing some maintenance. Please check back soon.",
    "Sort by": "Sort by",
    "Square": "Square",
    "Square from": "Square from",
    "Square range": "Square range",
    "Square to": "Square to",
    "SslCommerz": "SslCommerz",
    "State name or ID \":name\" does not exists": "State name or ID \":name\" does not exists",
    "States": "States",
    "Status": "Status",
    "Store ID": "Store ID",
    "Store Password (API/Secret key)": "Store Password (API/Secret key)",
    "Subject": "Subject",
    "Subtitle": "Subtitle",
    "Tags": "Tags",
    "The description for banner search block": "The description for banner search block",
    "The description for news block": "The description for news block",
    "The description for projects block": "The description for projects block",
    "The description for projects by locations block": "The description for projects by locations block",
    "The description for properties block": "The description for properties block",
    "The description for properties by locations block": "The description for properties by locations block",
    "The description for properties for rent block": "The description for properties for rent block",
    "The description for properties for sale block": "The description for properties for sale block",
    "The field with (<span style=\"color:#FF0000;\">*</span>) is required.": "The field with (<span style=\"color:#FF0000;\">*</span>) is required.",
    "The given email address has not been confirmed. <a href=\":resend_link\">Resend confirmation link.</a>": "The given email address has not been confirmed. <a href=\":resend_link\">Resend confirmation link.</a>",
    "The largest payment gateway aggregator in Bangladesh and a pioneer in the FinTech industry since 2010": "The largest payment gateway aggregator in Bangladesh and a pioneer in the FinTech industry since 2010",
    "The link you clicked is no longer.": "The link you clicked is no longer.",
    "The page may have moved to a new location.": "The page may have moved to a new location.",
    "The page you requested does not exist.": "The page you requested does not exist.",
    "The server returned a \"403 Forbidden\".": "The server returned a \"403 Forbidden\".",
    "The server returned a \"500 Internal Server Error\".": "The server returned a \"500 Internal Server Error\".",
    "Theme options for content": "Theme options for content",
    "Theme options for search box on homepage": "Theme options for search box on homepage",
    "There is no data to display!": "There is no data to display!",
    "This may have occurred because of several reasons": "This may have occurred because of several reasons",
    "This user has verified email": "This user has verified email",
    "Title": "Title",
    "To": "To",
    "To show chat box on that website, please go to :link and add :domain to whitelist domains!": "To show chat box on that website, please go to :link and add :domain to whitelist domains!",
    "Token is invalid or expired!": "Token is invalid or expired!",
    "Top banner homepage (1920x600px)": "Top banner homepage (1920x600px)",
    "Transaction is already successfully completed!": "Transaction is already successfully completed!",
    "Transaction is successfully completed!": "Transaction is successfully completed!",
    "Transactions": "Transactions",
    "Type": "Type",
    "Type, category...": "Type, category...",
    "URL": "URL",
    "Update avatar successfully!": "Update avatar successfully!",
    "Update profile successfully!": "Update profile successfully!",
    "User not found!": "User not found!",
    "Validation Fail!": "Validation Fail!",
    "Verify email successfully!": "Verify email successfully!",
    "View": "View",
    "We sent you another confirmation email. You should receive it shortly.": "We sent you another confirmation email. You should receive it shortly.",
    "Wishlist": "Wishlist",
    "Yes": "Yes",
    "You are not authorized to view the requested resource.": "You are not authorized to view the requested resource.",
    "You can create your app in :link": "You can create your app in :link",
    "You can get fan page ID using this site :link": "You can get fan page ID using this site :link",
    "You have been successfully logged out!": "You have been successfully logged out!",
    "You have created a payment #:charge_id via :channel :time : :amount": "You have created a payment #:charge_id via :channel :time : :amount",
    "You have purchased :credits credit(s)": "You have purchased :credits credit(s)",
    "You successfully confirmed your email address.": "You successfully confirmed your email address.",
    "You will need to set Callback URL on": "You will need to set Callback URL on",
    "Your email is in blacklist. Please use another email address.": "Your email is in blacklist. Please use another email address.",
    "Your message contains blacklist words: \":words\".": "Your message contains blacklist words: \":words\".",
    "Youtube": "Youtube",
    "Youtube URL": "Youtube URL",
    "Youtube Video Thumbnail": "Youtube Video Thumbnail",
    "Youtube Video URL": "Youtube Video URL",
    "Youtube video": "Youtube video",
    "Z-A": "Z-A",
    "billion": "billion",
    "block": "block",
    "blocks": "blocks",
    "floor": "floor",
    "floors": "floors",
    "free": "free",
    "high to low": "high to low",
    "in": "in",
    "km": "km",
    "low to high": "low to high",
    "million": "million",
    "per post": "per post",
    "posts": "posts",
    "room": "room",
    "rooms": "rooms",
    "save": "save",
    "thousand": "thousand",
    "to": "to",
    "total": "total",
    "via": "via",
    "views": "views",
    "I want a": "I want a",
    "for": "for",
    "Select": "Select",
    "Buy": "Buy",
    "Dubai": "Dubai",
    "Abu Dhabi": "Abu Dhabi",
    "Sharjah": "Sharjah",
    "Ajman": "Ajman",
    "Umm Al Quwain": "Umm Al Quwain",
    "Fujairah": "Fujairah",
    "Ras Al Khaimah": "Ras Al Khaimah",
    "Read More": "Read More",
    "Our Featured Properties in": "Our Featured Properties in",
    "All right reserved": "All right reserved",
    "Property Type": "Property Type",
    "Average Price": "Average Price",
    "Search Properties": "Search Properties",
    "Advanced Filter": "Advanced Filter",
    "please select all of your interests": "please select all of your interests",
    "Country": "Country",
    "City": "City",
    "Furnishing": "Furnishing",
    "Completion": "Completion",
    "Price Range": "Price Range",
    "ADD BEDS": "ADD BEDS",
    "ADD BATH": "ADD BATH",
    "Square Footage": "Square Footage",
    "Property Features": "Property Features",
    "Central Heating": "Central Heating",
    "Sport court": "Sport court",
    "Property Features": "Property Features",
    "See Results": "See Results",
    "Penthouse": "Penthouse",
    "UAE": "UAE",
    "Furnished": "Furnished",
    "Not furnished": "Not furnished",
    "Partly furnished": "Partly furnished",
    "Off-plan": "Off-plan",
    "Launching Soon": "Launching Soon",
    "Under Construction": "Under Construction",
    "Completed": "Completed",
    "Areas": "Areas",
    "View Project": "View Project",
    "All": "All",
    "Projects": "Projects",
    "Project status": "Project status",
    "Project category": "Project category",
    "Our Blog": "Our Blog",
    "United arab emirates": "United arab emirates",
    "Egypt": "Egypt",
    "Not available": "Not available",
    "Selling": "Selling",
    "Sold": "Sold",
    "Building": "Building",
    "Apartment": "Apartment",
    "Villa": "Villa",
    "House": "House",
    "Compound": "Compound",
    "Studio": "Studio",
    "Hotel apartment": "Hotel apartment",
    "Commercial": "Commercial",
    "Office": "Office",
    "Warehouse": "Warehouse",
    "Lands/ spot": "Lands/ spot",
    "Townhouse": "Townhouse",
    "Buy your dream house now!": "Buy your dream house now!",
    "Buy your dream property!": "Buy your dream property!",
    "Buy now": "Buy now",
    "Rent now": "Rent now",
    "Our Services": "Our Services",
    "Marketing and Ads": "Marketing and Ads",
    "Our Team": "Our Team",
    "Submit": "Submit",
    "Enter": "Enter",
    "Call Us": "Call Us",
    "Send Inquiry": "Send Inquiry",
    "Share this listing": "Share this listing",
    "Contact an agent": "Contact an agent",
    "Contact Us": "Contact Us",
    "Mr.": "Mr",
    "Mrs.": "Mrs",
    "AED": "AED",
    "Apartment for rent in Abu Dhabi":"Apartment for rent in Abu Dhabi",
    "Apartment for sale in Abu Dhabi":"Apartment for sale in Abu Dhabi",
    "Shops for sale in Abu Dhabi":"Shops for sale in Abu Dhabi",
    "Villas for rent in Abu Dhabi":"Villas for rent in Abu Dhabi",
    "Villas for sale in Abu Dhabi":"Villas for sale in Abu Dhabi",
    "Penthouse for sale in Abu Dhabi":"Penthouse for sale in Abu Dhabi",
    "Apartment for sale in Dubai":"Apartment for sale in Dubai",
    "Studio for rent in Abu Dhabi":"Studio for rent in Abu Dhabi",
    "Townhouse for sale in Abu Dhabi":"Townhouse for sale in Abu Dhabi",
    "Our Featured Properties": "Our Featured Properties",
    "Unique Properties For Sale": "Unique Properties For Sale",
    "Sale": "Sale",
    "Unique Properties For Rent": "Unique Properties For Rent",
    "Rent": "Rent",
    "Click to open in Google Maps":"Click to open in Google Maps",
    "Floor plans": "Floor plans",
    "Other Projects": "Other Projects",
    "Not Found": "Not Found",
    "results": "results",
    "Reference No": "Reference No",
    "BEDS": "BEDS",
    "Agent": "Agent",
    "Property Status": "Property Status",
    "Property Size": "Property Size",
    "Listing Date": "Listing Date",
    "Furnishing Status": "Furnishing Status",
    "Property Purpose": "Property Purpose",
    "Starting Price": "Starting Price",
    "Verified": "Verified",
    "Status_Project": "Status",
    "Sales Agent": "Sales Agent",
    "Details": "Details",
    "Size": "Size",
    "Project Images": "Project Images",
    "SAMA Emirates Properties": "SAMA Emirates Properties",
    "ft2": "ft2",
    "Abu Dhabi": "Abu Dhabi",
    "Istanbul": "Istanbul",
    "Turkey": "Turkey"
}

